--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ServiceEndpoint#match_type_uris
is_singleton: false
name: match_type_uris
params: (type_uris)
visibility: public
